Subject: Re: Chtex problem

From: "J.B. WANG" <[email-masked]>
Date: Wed, 24 Oct 90 14:31:00 EDT

Dear netters,

Here are a few answers to a numberof questions raised:

1. I keep ChTeX.tar.Z at 192.12.216.114 for anonymous ftp, but
   I don't know how long it will stay there since I quit that job
   in July, 1990.

   ChTeX will take about 4 MB~8MB disk space, the major space consumer
   are the bitmap font files. It is a pre-procesor for standard TeX,
   and Scribe, it is also a formator by itself. VMS binary is also
   provided but not up to the date.
   It can process any files in GB and ASCII, and it does not care whether
   the input file is a data file or editable ASCII file (in UNIX language).

2. I had no space to keep cclib.48, and so I removed it from the site.
   Most of the PS printers can't handle a file of many 48x48 bitmap fonts
    therefore, if you can find 40x40 it is the best.

3. dvi3ps is not completely debugged for ChTeX, but dvi2ps from
   192.12.216.114 or w_dvi2ps from june.cs.washington.edu will still
   work.

4. The TeX/LaTeX I wrote (TeXGuide.tar.Z and texint.ps in it) can be
   printed directly on a reasonable PS printer. Some people can;t
    print this 110page menu, and I believe their printer VM is too
   small or the spooler is messing it up.

By the way, I am quitting this job at University of Maryland (as a
research scientist) by the end of this month. The company I am
going to work for has no internet connection. Therefore, I might
be out of your sight soon.

My telephone number is
(301)-381-8493 (home)
and mailing address is

Dr. J.B. Wang
6578 Fruitgift Pl.
Columbia, MD 21045

I wish you all the best.

Sincerely yours,

J.B. Wang